---
data_category: optional
key_path: redis_hll_counters.analytics.p_analytics_issues_monthly
description: Unique visitors to /:group/:project/-/analytics/issues_analytics by week
product_section: dev
product_stage: manage
product_group: group::optimize
product_category: 
value_type: number
status: data_available
time_frame: 28d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - p_analytics_issues
distribution:
- ce
tier:
- free
skip_validation: true
performance_indicator_type: []
